@media only screen and (min-width: 800px) {
    .align-lf {
        float:left;
        margin-right:32px;
        margin-bottom:32px;
    }
    
    .align-lb {
        
    }
    
    .align-mb {
        text-align:center;
    }
    
    .align-rf {
        float:right;
        margin-left:32px;
        margin-bottom:32px;
    }
    
    .align-rb {
        text-align:right;
    }
    
    .align-pg {
        width:100%;
    }
}

@media only screen and (max-width: 799px) {
    img {
        max-width:100%;
    }
    
    .align-lf {
        
    }
    
    .align-lb {
        
    }
    
    .align-mb {
        text-align:center;
    }
    
    .align-rf {
        text-align:right;
    }
    
    .align-rb {
        text-align:right;
    }
    
    .align-pg {
        width:100%;
    }
}